OSSIM 'uniqueid' Parameter Multiple Remote Command Execution Vulnerabilities

Bugtraq ID: 37375
Class: Input Validation Error
CVE: CVE-2009-4372
Remote: Yes
Local: No
Published: Dec 16 2009 12:00AM
Updated: Apr 13 2015 09:05PM
Credit: Nahuel Grisolia
Vulnerable: OSSIM os-sim 2.1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus